@media (max-width:700px) {
    
    .menu-header .top-menu .search-form { width: 55%; float: right; padding-right: 24%; margin-bottom: 15px; }
    .menu-header .top-menu ul { float: right; width: auto; }
    .menu-header .top-menu ul li { display:block; float: left; line-height: 20px; margin-top: -8px; }
    .menu-header .top-menu ul li.menu-item-object-custom a { top: -5px; left: 20px; margin: 0 3px; }
    .menu-header .top-menu ul li.menu-item-object-custom:nth-child(4) { clear: both; }
    .menu-header .home-back { }
    .menu-header .home-back img { height: 40px; width: auto; }
    .menu-header .nav-menu { margin-top: 20px; }

    /* Slider */

    .slider-home.hero-header { height: 250px; }
    .slider-home.hero-header.inner-hero { height: 160px; }
    .slider-home.hero-header .sizer { bottom: 30px; }
    .slider-home { height: 350px; }
    .slider-home .hero { font-size: 28px; text-align: center; }
    .slider-home.hero-header.inner-hero .hero { font-size: 28px; text-align: left; }
    .slider-home-owl .owl-nav { top: 50%; margin-top: -20px; }
    .slider-home-owl .owl-nav .owl-prev,
    .slider-home-owl .owl-nav .owl-next { height: 55px; width: 41px; background-size: contain; }

/* -- News & Events Loops ------------------------------------------------------------------------------------------------------------------------------------------------------- */

    /* Header */
    
    .loop-news-header { border-top: 40px solid #fec845; padding: 40px 0 20px 0; } 
    .loop-news-header h1 { float: none; text-align: center; }
    .loop-news-header ul { float: none; line-height: 50px; text-align: center; display: block; width: 100%; }
    
    /* Loop */
    
    .news-loop .single-in-loop h2 { font-size: 24px; line-height: 24px; }
    .news-loop .single-in-loop .image-holder { width: 150px; height: 150px; }
    .news-loop .single-in-loop .image-holder img { width: 150px; height: 150px; }
    .news-loop .single-in-loop .copy-holder { padding-left: 190px; min-height: 160px; }

    /* Single */

    .regular-content img.feat-image-on-post { float: none !important; margin: 0 auto 30px auto; }

/* -- menu footer ------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

    /* Links */
    .col.col-20.menu-footer { width: 100%; border-bottom: 1px solid #fb9a01; margin-bottom: 20px; }
    .menu-footer .footer-menu-holder { width: 50%; float: left; border-bottom: none !important; }
    
    /* Newsletter */
    .col.col-30.newsletter-holder { width: 50%; margin-bottom: 40px; }
    
    /* Social Links */
    .col.col-50.social-legal { width: 50%; margin-bottom: 40px; }
    .social-holder ul { text-align: left; }    
    
    /* legals */
    .legal-holder.desktop-legal-link { display: none; }
    .social-legal.mobile-legal-link { display: block; }
    .legal-holder { padding-top: 20px; border-top: 1px solid #fb9a01; text-align: center; }
    .legal-holder ul { text-align: center; }

    /* Get help Link button */
    .get-help { top: -90px; right: 0; margin-right: 0; height: 120px; width:120px; background-size: cover; }  

/* -- HomePage ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

section .sizer .col-33.single-home-feat { width: 100% !important;  padding: 0 !important; } 
section .sizer .col-33.single-home-feat#featured-box-2 { border-left: none; border-right: none; border-top: 1px solid #ccc; padding-top: 20px !important; 
    border-bottom: 1px solid #ccc; padding-bottom: 20px; margin-bottom: 20px; }
.single-home-feat h3 { width: 100%; float: left; margin-bottom: 15px; }
.single-home-feat h3 a { display: block; width: 100%; }
.single-home-feat .media-holder { width: 35%; float: left; margin-right: 5%; }
.single-home-feat p { width: 60%; float: left; }

/* -- Our services Page ------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
    
    /* our services loop */
    .single-page { width: 50% !important; }
        .single-page .inner-box { height: 120px; }
        .single-page .inner-box h2 { font-size: 20px; line-height: 22px; }
        
    .single-overlay .inner-box h2 { width:45%; font-size: 20px; line-height: 22px; }
        .single-overlay .inner-box { height: 400px }
        .single-overlay .copy-holder a { margin-top: 10px; }
    .single-overlay .copy-holder p { Font-size: 22px; line-height: 26px; }

.quoted-logo { padding: 10px; }
.quoted-logo figure { position: static; transform: translate(0, 0); padding: 15px; border-bottom: 3px solid #f0f0f0; border-right: none; margin: 0 auto; }
.quoted-logo figure img { display: block; margin: 0 auto; width: 100%; height: auto; }

/* -- History ------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

    /* Timeline section */
    
    section .sizer.timeline-sizer { padding: 0 20px 40px 20px !important; height: 700px; }
    
    .timeline-section { height: auto; }
    .timeline-controls { display: none; }
    section .sizer.timeline-sizer { overflow: hidden; -webkit-overflow-scrolling: touch; width: 100%; background: rgba(256,256,256,0.6); }
    .timeline-scroller { height: auto; top: 0; left: 0; width: 120% !important; background-image: url('../images/misc/timeline-line-vertical.png'); background-position: 55px top; background-repeat: no-repeat;
       height: 660px; overflow: auto; padding-bottom: 600px; }
 
    .timeline-line { height: auto !important; width: 90% !important; background: none;  padding-left: 50px; }
    .timeline-line .item { width: 100%; float: none; position: relative; height: auto; margin-bottom: 30px; padding-top: 25px; }
    .year-content { position: static; left: 0; width: auto; padding-left: 30px; }
    .year-content p.year { }
    .timeline-line .item.item-bottom .year-content,
    .timeline-line .item.item-top .year-content { top: 0; }
    .timeline-line .item.item-top,
    .timeline-line .item.item-bottom { background-image: url('../images/icons/right-tl-item.png'); }


/* -- Community map ------- */
    
    .map-phone { display: block !important; }
    .map-desktop { display: none !important; }
        .pos-bronx { top: 19%; left: 25%; }
        .pos-manhattan { top: 37%; left: 8%; }
        .pos-brooklyn { top: 66%; left: 6.5%; }
        .pos-queens { top: 50.8%; left: 37%; }
        .pos-long-island { top: 41%; left: 68%; }
.map-content .anchor { font-size: 18px; }
        .map-content .anchor.pos-bronx,
        .map-content .anchor.pos-manhattan,
        .map-content .anchor.pos-brooklyn,
        .map-content .anchor.pos-queens,
        .map-content .anchor.pos-long-island { width: auto; height: auto; }
        
        .preview-circle { top: 50% !important; left: 50% !important; }




/* -- Get involved -------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* Tricols */

.tri-cols ul li { width: 100%; display: block; float: none; }

.goal-uniqueness-holder > div, .goal-uniqueness-holder.full > div { width: 100%; }

}


@media (max-width:660px) {
    
/* -- POP-SIDE ----------- */

.suscribe-pop-side { bottom: initial; top: 10%; padding: 40px 30px 30px 30px; width: 90%; }
    .suscribe-pop-side h3 { font-size: 28px; line-height: 30px; max-width: 360px;}
    .suscribe-pop-side p { margin-bottom: 20px; max-width: 360px; }

    .suscribe-pop-side form .input-holder { width: 100%; float: left; margin-bottom: 15px; max-width: 360px; }
    .suscribe-pop-side form .input-holder.first { padding-right: 0; }
    .suscribe-pop-side form .input-holder.last { padding-left: 0; }
    .suscribe-pop-side form .input-holder.send { text-align: left; }
    .suscribe-pop-side form input[type="submit"] { margin: 0 0 20px 0; }
    
    /* Blog */
    .suscribe-pop-side.blog form .input-holder { width: 100%; margin-bottom: 15px !important; max-width: 360px; } 
    .suscribe-pop-side.blog form .input-holder.send { width: 100%; }
    .suscribe-pop-side.blog form input[type="submit"] { width: auto; } 
    
}



@media (max-width:650px) {
    /* -- Contact Us ------------------------------------------------------------------------------------------------------------------------------------------------------- */

    .contact-single-box.clear,
    .contact-single-box.clear:first-of-type { width: 100%; }
    
}



@media ( max-width:400px ) {

    /* -- Faces of the SUS -------- */
    .faces-of-sus-header ul { margin: 15px 0 0 0; }
    .faces-of-sus-header ul li { display: inline-block; margin: 10px 0;  width: 100%; }
    
}


#notification_bar{
background: #9a5da3;
color: #FFFFFF;
font-size:16px;
top: 0px;
left: 0px;
width: 100% !important;
padding: 10px 0px;
text-align: center;}

#notification_bar a {
text-decoration: none;
}

#notification_bar a:link {
  color: #FFFFFF;
}

#notification_bar a:visited {
  color: #FFFFFF;
}

#notification_bar a:hover {
color: #FFc933;
}

a:active {
 color: #FFFFFF;
}
